Bug 2021221 - ovn-kubernetes: Enable ovn-controller lflow-cache limits (memory and/or size) [NEEDINFO]
Summary: ovn-kubernetes: Enable ovn-controller lflow-cache limits (memory and/or size)
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Networking
Version: 4.8
Hardware: Unspecified
OS: Unspecified
low
medium
Target Milestone: ---
: 4.8.z
Assignee: Jaime Caamaño Ruiz
QA Contact: zhaozhanqi
URL:
Whiteboard:
Depends On: 1961757
Blocks: 2021224
TreeView+ depends on / blocked
 
Reported: 2021-11-08 15:30 UTC by OpenShift BugZilla Robot
Modified: 2022-02-23 08:43 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-02-23 08:43:18 UTC
Target Upstream Version:
anusaxen: needinfo? (kkulkarn)


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift cluster-network-operator pull 1278 0 None open [release-4.8] Bug 2021221: ovnkube: set ovn-controller lflow cache limit to 1GB 2022-01-13 13:47:09 UTC
Github openshift ovn-kubernetes pull 890 0 None open [release-4.8] Bug 2021221: Add ovn-controller logical flow cache options 2022-01-03 13:29:37 UTC
Red Hat Product Errata RHBA-2022:0559 0 None None None 2022-02-23 08:43:36 UTC

Comment 8 zhaozhanqi 2022-02-14 08:57:26 UTC
base on comment 4. move this bug to verified.

Comment 11 errata-xmlrpc 2022-02-23 08:43:18 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.8.32 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2022:0559


Note You need to log in before you can comment on or make changes to this bug.